Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 05:39:20 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi I received my items today and I appreciate your great service but I have a little issue I need to resolve I want to return a dress I bought with size 5 to 6 to small in exchange for size 7 to 8 How do I get it done  Looking  forward to hearing from you Thank you in anticipation / App Version: 6.33 / Android Version: 8.1.0 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1502852